table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody, h1, h2, h3, h4, a {text-align:right;direction:rtl;}
.bx-controls-direction, .bx-default-pager div, .bx-wrapper div, div.pp_pic_holder div, .gallerylist  {direction:ltr;}


div.pp_pic_holder {overflow:hidden;direction: ltr;}
a.pp_next, a.pp_previous, div.pp_default .pp_close, a.pp_arrow_previous, a.pp_arrow_next, .pp_nav .pp_play, .pp_nav .pp_pause {text-indent: 10000px;}

 
.containerfeatures, .downloads .download div, .glossaryABC, .results span, .login .title, .forgotpass .title, .mailinglistplace .title, .logo, .leftcolumn, .listview img, .doublebox, .doublebox2, .triplebox, .quadruple, .search input[type="text"], .contactsideplace .title, .contactform .title, .doclinkplace a span, .doclinkimg a span {float:right;}


.downloads .downloadlink, .topmenu, .content, .regularimage, .slideplace, .search, .search input[type="submit"], .languages, .mediachannel {float:left;}

.topmenu {text-align:left;}

.leftmenu a.level0 {padding:6px 10px 6px 0px;}
.leftmenu a.level1 {padding:6px 20px 6px 0px;} 
.leftmenu a.level2 {padding:6px 30px 6px 0px;}  
.leftmenu a.level3 {padding:6px 40px 6px 0px;}  


.doublebox, .doublebox2 {margin:0px 0px 10% 14%;} 
 

.triplebox {margin:0px 0px 5% 5%;}


.quadruple {margin:0px 0px 4% 4%;}
 

.regularimage, .slideplace {margin:0px 15px 0px 0px;}


.listview img {margin:0px 0px 0px 20px;}

.feabody {right:auto;left:0}
.feabody img {float:right;margin-right:0;margin-left:20px;}
.feabody .arrow {float:left;background: url(../images/spritesite.png) -30px -25px no-repeat;}

.colors {right:auto;left:0px;}
.colors div {float:left;margin-left:0;margin-right:1px;}

.sitemap {margin: 5px 0px 5px 5px;}


.sitemap ul {margin:0px 15px 5px 0px;}


.socialmedia a {margin:0px 0px 0px 10px;}


.results span {padding:0px 0px 0px 5px;}


.doclinkplace .title {margin:0px 0px 10px 10px;}

.mailinglistplace .title, .contactsideplace .title, .login .title, .forgotpass .title {border-right:none;border-left:1px solid #eee;}

 
.bx-wrapper .bx-controls-direction a, .bx-wrapper .bx-pager.bx-default-pager a {text-indent: 9999px;overflow: hidden;}


.features {float:right;margin:0px 0px 0px 30px;}

.mainmenu {float:left;text-align: center;width: 100%;} 

.mainmenu ul {left:auto;right:15px;}
.mainmenu ul li ul {left:auto;right:200px;}



.faqsection dt {margin:20px 20px 0px 0px;}
.faqsection dt .icon {left:auto;right:-20px}
.faqsection dt.opened .icon{left:auto;right:-20px}
.faqsection dd {padding:5px 20px 0px 0px;}


.accessibilityplace {left:auto;right:0px;}
.accessibilityplace .accessicon {-webkit-border-radius:0 0 0px 5px;-moz-border-radius: 0 0 0px 5px;border-radius: 0 0 0px 5px;}
.accessibilityplace .accessicon .icon {float:right;margin:0px 0px 0px 5px;}
.accessibilityplace .accessibility {left:auto;right:0%;-webkit-border-radius:5px 0 0 5px;-moz-border-radius: 5px 0 0 5px;border-radius: 5px 0 0 5px ;}
.accessibilityplace .fontsizechange span, .accessibilityplace .colorchange span {float:right;margin:0px 0px 0px 10px;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size: 20px !important;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size: 16px !important;}


.expaccesskeyplace {right:auto;left:0px;}
.expaccesskey {left:auto;right:20px;}


.downloads .download img {float:right;margin:0px 0px 0px 10px;}


.corners1 h1, .corners1 h2 {padding:0px 10px 0px 0px;background: url(../images/rightcorners.png) right top no-repeat;}
.corners1 h1 span, .corners1 h2 span {padding:0px 0px 0px 10px;background: url(../images/leftcorners.png) left bottom no-repeat;}

.corners2 h1, .corners2 h2 {padding:0px 10px 0px 0px;background: url(../images/rightcornersred.png) right top no-repeat;}
.corners2 h1 span, .corners2 h2 span {padding:0px 0px 0px 10px;display:inline-block;background: url(../images/leftcornersred.png) left bottom no-repeat;}


.doclinkimg img {width:22px;margin:-5px 5px 0px 5px;float:right;}


.mainmenu li a {font-size:20px;padding:0px 0px 10px 0px}

.topmenu a {font-size:14px;}

.logossliderplace h2 {font-size:40px;}

.search input[type="submit"] {
    border-left:none;
    border-right:1px solid #000;
}